.cultura-inicio img {
    margin-bottom: 25px;
}
.cultura-texto-blanco {
    margin-top: -130px;
    text-align: center;
    font-size: 25px;
}
.cultura-texto-blanco a{
    color: #ffffff;
}
.cultura-texto-blanco a:hover{
    color: #E60003;
}

.cultura-inicio {
    min-height: 200px;
    margin-bottom: 25px;
}
.cultura-museos img {
    margin-bottom: 25px;
}

.cultura-teatro img {
    margin-bottom: 25px;
}
.cultura-franja-roja {
    background: #e60003;
    color: #ffffff;
    padding: 15px;
    font-size: 20px;
    font-weight: 700;
    margin-top: 25px;
}

.cultura-madrid .article_header {
    background: transparent;
    color: #e60003;
    padding: 20px 0 20px 0;
}
.cultura-madrid .article_title a {
    color: #e60003;
}
.cultura-madrid .article_text {
    padding: 15px !important;
    background: #fff;
}
.cultura-museo-int.horarios {
    padding-top: 50px;
    padding-left: 30px;
   font-size: 20px;
}
.comprar-entradas {
    text-align: center;
    padding-top: 50px;
  font-size: 20px;
}
.cultura-museo-int p {
   font-size: 20px;
   color: #000000;
}
.cultura-museo-int a.btn {
    font-size: 25px;
    padding: 15px;
}
.comprar-entradas {
    padding-left: 30px;
}
h2.cultura-franja-negra {
    color: #ffffff;
    background: #000000;
    margin-top: 20px;
    padding-left: 15px;
}
.biblioteca {
    font-size: 17px;
  padding-top: 15px;
}
.biblioteca img {
    max-width: 100%;
    height: null;
}
.musica {
    min-height: 225px;
}